SOLIDWORKS PDM Professional API Help | Send Feedback
mlCurrentFolderID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmd Structure : mlCurrentFolderID Field

Visual Basic
C#
C++/CLI
ID of the active folder.

# Syntax

Visual Basic |
--- | ---
    Public mlCurrentFolderID As System.Integer

C# |
--- | ---
    public System.int mlCurrentFolderID

C++/CLI |
--- | ---
    public:
    System.int mlCurrentFolderID

# Remarks

Used for menu commands (meCmdType = EdmCmdType.EdmCmd_Menu).

# See Also

####

EdmCmd Structure
EdmCmd Members